html, body {
	height: 100%;
}

body {
	position: relative;
}

.model-form {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 998;
	display: none;
	background-color: rgba(0, 0, 0, 0.4);
}

.model-form .model-form-div{
	position: relative;
	width: 492px;
	/*height: 165px;*/
	margin: calc(17% - 75px) auto 0;
	padding: 10px 20px;
	background-color: #fcfbfb;
	border-radius: 2px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .12), 0 0 6px rgba(0, 0, 0, .04)
}

.model-form .model-form-div .model-form-content {
	margin-top: 30px;
	margin-bottom:60px;
	font-size: 0.95rem;
	color: #4f4f4f;
}

.model-form .model-form-div button {
	position: absolute;
	right: 30px;
	bottom: 20px;
	height: 35px;
	text-align: right;
	padding: 5px 25px;
}

.i {
	width: 100%;
	height: 100%;
	min-height: 50px;
	min-width: 1080px;
	margin: auto;
	background-color: #F8F9FA;
}

/** 头部样式 */
.i .i-title {
	display: flex;
	height: 5rem;
	position: relative;
	justify-content: space-between;
	background: url(../img/header-bg-repeat.jpg) repeat-x center;
}

.i .i-title .i-title-left {
	display: inline-block;
	margin-left: 5%!important;
	width: 589px;
	height: 100%;
	background: url(../img/Logo.jpg) no-repeat center;
}

.i .i-title .i-title-right {
	display: inline-block;
	margin-right: 6.3%!important;
	margin: 1.5rem 0;
}

.i .i-title .i-title-right > div {
	line-height: 38px;
	vertical-align: middle;
}


.btn1 {
	background-repeat: no-repeat!important;
	letter-spacing: 1px;
	padding: 5px 18px;
	color: #d2d2d8;
	background-color: #0f55a1;
	background-image: linear-gradient(#0f55a1, #0f55a1);
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .25rem;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	outline: none;
}

.btn1:hover {
	text-decoration: none;
	outline: none;
	color: #fff;
	background-image: linear-gradient(#0263ca, #046ad6);
	background-color: #0069d9;
	border-color: #0062cc;
}

.btn1:hover, .btn1:focus, .btn1:active, .btn1:visited {
	outline: none;
	cursor: pointer;
}

.btn1:not(:disabled):not(.disabled).active, .btn1:not(:disabled):not(.disabled):active, .show>.btn1.dropdown-toggle {
	color: #fff;
	background-color: #0f55a1;
	border-color: #0f55a1;
}

.btn {
	background-repeat: no-repeat!important;
	letter-spacing: 1px;
	padding: 10px 20px;
	color: #d2d2d8;
	background-color: #0f55a1;
	background-image: linear-gradient(#0f55a1, #0f55a1);
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .25rem;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	outline: none;
}

.i .i-title .i-title-right .i-title-right-help {
	text-decoration: none;
}

.i .i-title .i-title-right .i-title-right-help:hover {
	text-decoration: none;
}

.i .i-title .i-title-right .i-title-right-help img {
	width: 18px;
	height: 18px;
	vertical-align: middle;
}

.i .i-title .i-title-right .i-title-right-help span {
	margin-left: 5px;
	color: #e9e7e7;
	font-size: 1rem;
	vertical-align: middle;
}

/** 进度条 */
.i-progress {
	min-width: 1120px;
}


.i-progress .i-progress-problem {
	margin: 1rem 8% 1rem 6%;
	height: 21px;
	line-height: 1rem;
	overflow: hidden;
}

.i-progress .i-progress-problem .i-progress-problem-title {
	float: left;
	vertical-align: middle;
	font-family: SourceHanSansCN-Medium;
	font-size: 1rem;
	line-height:21px;
	color: #393F49;
}

/** 内容显示 */
.i-content {
	margin: 40px 8% 0 8%;
	background: #FFFFFF;
	box-shadow: 0 4px 6px 0 rgba(6,23,52,0.07);
}


.i-content div[class*='page'] {
	display: none;
}

.i-content .page-show {
	display: block!important;
}

/** 第一页 */
.i-content .page1 {
	padding: 105px 0 90px 0;
}

.i-content .page1 ul, li, h4, p {
	padding: 0;
	margin: 0;
	font-size: 14px;
}

.i-content .page1 ul {
	list-style: none;
	display: flex;
	justify-content: center;
	text-align: center;
}

.i-content .page1 ul li {
	display: inline-block;
}

.i-content .page1 ul .i-test-img {
	flex-grow: 2;
	text-align: center;
	width: 30%;
}

.i-content .page1 .i-test-img .i-test-img-bg {
	width: 153px;
	height: 147px;
	position: relative;
	display: inline-block;
	background-image: url(../img/computer.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;
}

.i-content .page1 .i-test-img .i-test-img-bg .i-test-img-mask {
	width: 153px;
	height: 69px;
	position:absolute;
	left: 0;
	display: inline-block;
	opacity: 0.14;
	background-image: linear-gradient(180deg, rgba(20,213,237,0.00) 0%, #14D5ED 100%);
}

.i-content .page1 .i-test-img .i-test-loading {
	margin: 25px 0 15px;
}

.i-content .page1 .i-test-img .i-test-loading img {
	min-width: 30px;
	min-height: 30px;
	vertical-align: middle;
}

.i-content .page1 .i-test-img .i-test-loading h4 {
	text-indent: 1rem;
	vertical-align: middle;
	display: inline-block;
	font-family: PingFangSC-Medium;
	font-size: 25px;
	color: #393F49;
}

.i-content .page1 .i-test-img p {
	font-family: PingFangSC-Regular;
	font-size: 16px;
	color: #97A0AE;
}

.i-content .page1 .i-test-message {
	flex-grow: 1;
	text-align: left;
	display: none;
	vertical-align: top;
}

.i-content .page1 .i-test-message h4 {
	margin: 25px 0;
	font-family: PingFangSC-Medium;
	font-size: 18px;
	color: #393F49;
}

.i-content .page1 .i-test-message .i-test-item {
	margin: 10px 0;
}

.i-content .page1 .i-test-message .i-test-item img {
	max-width: 18px;
	max-height: 18px;
	display: inline-block;
	vertical-align: middle;
}


.i-content .page1 .i-test-message .i-test-item span {
	text-indent: 8px;
	display: inline-block;
	vertical-align: middle;
	font-family: PingFangSC-Medium;
	font-size: 16px;
	color: #393F49;
}

.i-content .page1 .i-test-message .i-test-item a {
	margin-left: 9px;
	vertical-align: middle;
	text-decoration: none;
	font-family: PingFangSC-Medium;
	font-size: 14px;
}

.i-content .page1 .i-test-message .i-test-item a:hover {
	text-decoration: none;
}

/** 第二页 */
.i-content .page2 {
	padding: 35px 45px;
	flex-wrap:nowrap;
	justify-content: center;
}


.i-content .page2 .i-form-content {
	margin-top: 18px;
	margin: 18px auto;
	width: 450px;
}

.i-content .page2  .i-form-content .form-group {
	margin-bottom: 10px;
}

.i-content .page2 .i-form-content label {
	padding-top: 0;
	width: 20%;
	min-width: 90px;
	font-family: PingFangSC-Medium;
	font-size: 20px;
	color: #0f55a1;
	text-align: left;
	display: block;
	height: 45px;
	line-height: 45px;
	font-weight: 600;
}

.i-content .page2 .i-form-content input {
	width: 78%;
	font-family: PingFangSC-Regular;
	font-size: 18px;
	color: #1c1d1f;
	height: 44px;
	line-height: 46px;
	vertical-align: middle;
	border: 1px solid #86898c;
	outline: none;
	padding: 0;
	margin: 0 0 0 0;
	text-indent: 4px;
	background-color: #ffffff!important;
}

.i-content .page2 .i-form-content .i-form-input-code {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	width: 40%;
}

.i-content .page2 .i-form-content .i-form-code {
	margin-left: 3%;
	width: 35%;
	height: 47px;
	line-height: 47px;
	vertical-align: middle;
}

.i-content .page2 .i-form-content .login-btn {
	width: 100%;
	margin-top: 20px;
	background: #1E4DA0;
	border-radius: 4px;
	border-radius: 4px;
}

.i-content .page2 .i-form-content p {
	margin-top: 20px;
	text-align: center;
	font-family: SourceHanSansCN-Regular;
	font-size: 16px;
	color: #ACB3BE;
}

/** 第三页 */
.i-content .page3 {
	width: 48%;
	margin: 31px auto;
	padding: 50px 0;
}

.i-content .page3 .i-message {
	width: 100%;
	background: #FFFFFF;
}

.i-content .page3 .i-message table{
	border-top: 1px solid #E4EEF6;
	border-right: 1px solid #E4EEF6;
}

.i-content .page3 .i-message table td{
	height: 30px;
	line-height: 30px;
	border-left: 1px solid #E4EEF6;
	border-bottom: 1px solid #E4EEF6;
	color: #000000;
	font-size: 20px;
}

.i-content .page3 .i-message table td:nth-child(1){
	background-color: #F0F7FC;
	padding-left: 15px;
	width: 30%;
}

.i-content .page3 .i-message table td:nth-child(2) p {
	padding-left: 20px;
	font-size: 20px;
	word-wrap:break-word;
	word-break:normal;
	line-height: 30px;
}


/* 错误页 */
.i-content .page4 {
	padding: 60px 0 90px 0;
	text-align: center;
}

.i-content .page4 img {
	height: 120px;
}

.i-content .page4 .login-fail-message {
	color: #BB230f;
	font-size: 30px;
	margin-top: 40px;
}

.i-content .page4 .login-fail-information {
	background-color: #F8F9FA;
	padding: 20px;
	width: 50%;
	display: inline-block;
	margin-top: 30px;
}

.i-content .page4 .login-fail-information .login-fail-information-item {
	font-size: 16px;
	text-align: left;
	line-height: 40px;
}

.i-content .page4 .login-fail-information .login-fail-information-item .key {
	color: #B0B7C1;
	display: inline-block;
}

.i-content .page4 .login-fail-information .login-fail-information-item .value {
	color: #6B6F77;
	/*display: inline-block;*/
}

.i-content .page4 .login-fail-buttons {
	width: 50%;
	display: inline-block;
	margin-top: 30px;
	position: relative;
}

.i-content .page4 .login-fail-buttons button {
	width: 50%;
	border: none;
	border-radius: 4px;
	padding: 10px;
	position: absolute;
}

.i-content .page4 .login-fail-buttons .back {
	background-color: #BEC4CC;
	color: #FFFFFF;
	left: -20px;
}

.i-content .page4 .login-fail-buttons .apply {
	margin-left: 4%;
	background-color: #1E4DA0;
	color: #FFFFFF;
	right: -20px;
}

.i-content .i-agreement {
	width: 100%;
	min-width: 540px;
	word-wrap: break-word;
}

.i-content .i-agreement > label{
	margin-top: 10px;
	font-family: SourceHanSansCN-Regular;
	font-size: 16px;
	color: #7E899A;
}

.i-content .page3 .down-btn {
	margin-top: 20px;
	width: 48%;
	margin-left: 1%;
	background: #1E4DA0;
	border-radius: 4px;
	font-weight: 600;
}

.fullScreenMask img {
	display: inline !important;
}


#waittip {
	position: fixed !important;
	*position: fixed !important;
	z-index: 1000 !important;
	margin-top: 0 !important;
	top: 0 !important;
	right: 0 !important;
	left: 0 !important;
	bottom: 0 !important;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
	filter: alpha(opacity=40);
}

#waittip td {
	text-align: center;
}

#waittip td img {
	vertical-align: middle;
}

#waittip td span {
	color: #fff !important;
	vertical-align: middle;
}
.i-message-title {
	text-align:left;
}